@charset "Shift_JIS";


.company-ico{
	width: 750px;
	margin: 4px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.company-logo{
	width: 700px;
	margin: 20px 0px 0px 40px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}

.company-logo-b{
	width: 700px;
	margin: 50px 0px 0px 40px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.table-company { 
	border-style: none;
	margin:20px 0px 0px 40px;
	background-color:#cccccc;
}
.company-left { width:160px; text-align:center; vertical-align:middle; background-color:#ffffff; }
.company-right { width:520px; text-align:left; vertical-align:middle; background-color:#ffffff; }









